Subject: CONTACT.
From: CONTACT. <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2005 23:03:25 +0100

ATTN: Sir/Madam,

My name is Mr Onochie Williams the Manager, Credit and
Foreign bills of Regent Bank Plc.

I am writing in respect of a foreign customer of my
bank with account number 14-255-114 whose name is
Joung Heasook, Korea who perished in a plane
crash[Korean Air Flight 801] with the whole passengers
aboard on August 6,1997.And for your perusal you can
view thisweb site 
http://www.cnn.com/WORLD/9708/06/guam.passenger.list.

Since the demise of this our customer, I personally
has watched with keen interest to see the next of kin
but all has proved abortive as no one 
has come to claim his funds of US$25.5M (Twenty Five
Million Five Hundred Thoudsand United States Dollars)
which has been with my branch for a very long time.

On this note, I decided to seek for whom his name
shall be used as the Next of Kin as no one has come up
to be the next of kin. And the banking ethics here
does not allow such money to stay more
than eight years, because money will be recalled to
the bank treasury as unclaimed after this period.
In view of this I got your contact through a trade
journal 

I will give you 30% of the total. Upon the receipt of
your response, I will send you by fax or e-mail the application, bank's fax number and the 
next step to take.I will not fail to bring to your
notice that this business is hitch free and that you
should not entertain any fear as all modalities for
fund transfer can be finalized within five banking
days, after you apply to the bank as a relation to the deceased.

When you receive this letter. Kindly send me an e-mail 

[email-masked]

 signifying your decision including your private Tel/Fax numbers for quick communication.

Yours Sincerely,

Mr. Onochie Williams